{% extends 'VmalankaBlogBundle::layout.html.twig' %}

{% block title %}Contact{% endblock%}

{% block body %}
    <header>
        <h1>Contact symblog</h1>
    </header>

	{% for flashMessage in app.session.flashbag.get('blogger-notice') %}
	    <div class="blogger-notice">
	        {{ flashMessage }}
	    </div>
	{% endfor %}

    <p>Want to contact symblog?</p>

  	{{ form_start(form, { 'action': path('VmalankaBlogBundle_contact'), 'method': 'POST', 'attr': {'class': 'blogger'} }) }}
	{{ form_errors(form) }}

	{{ form_row(form.name) }}
	{{ form_row(form.email) }}
	{{ form_row(form.subject) }}
	{{ form_row(form.body) }}

	{{ form_rest(form) }}

	<input type="submit" value="Submit" />

{% endblock %}
